$cinza: #A1A1A1;

*{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    .date{
        padding: 3px;
        font-size: 12px;
    }
}
.main {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    max-width: 1200px;
    margin: auto;
    padding: .5em;
    .lista-artigos {
        padding: .5em;
        flex: 30%;
        max-width: 20em;
        min-width: 15em;
        border: solid .1em $cinza;
    }
    
    .noticias {
        flex: 70%;
        border: solid .1em $cinza;
        .cabecario {
            
        }
    }
}